Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Feb 2020 10:13:27 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Greetings<div dir="auto">I already inform that I will not take my order two time and again you sending me the orders not complete. And I giving the order one time and I want my order together all items but you not sending my together that why no problem cancel my order. If you can't send my together all items please cancel the order</div>
<div dir="auto">Thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 25, 2020, 12:12 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mashuque,<br><br>Thank you to contacting with us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologise for the inconvenience caused.<br><br>As we can see that you have placed this order on Feb 24, 2020 and your order number is 6467062490.<br><br>We would like to inform you that some items were available at the time to handover the courier partner and some items were not available at that time.</div>
<div dir="ltr">So this is the reason you will receive your order in 2 shipments.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your order has been shipped and now with the courier partner. Standard delivery orders usually delivered within 4-6 working days.<br>Courier team will call you before delivering your order. So it will be deliver to your place soon.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to ask any further queries in future.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/481479